<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Prioridad Entre Selectores</title>
        <link rel="stylesheet" href="../../css/ejemplos.css">
        <style>
            #titular {
                color: blue;
            }
            .destacado {
                color: red;
            }
            h1 {
                color: green;
            }
        </style>
    </head>
    <body>
        <h1 id="titular" class="destacado">Titular muy importante</h1>
    </body>
</html>